<?php
/**
 * Plugin Name: Woocommerce Disable bundles Filter
 * Plugin URI: http://ketochow.xyz/
 * Description: Removes the "Part of BundleX" from item meta
 * Author: Chris Bair
 * Author URI: https://www.thebairs.net/
 * Version: 1.0
 * Text Domain: woocommerce-disable-bundles-filter
 *
 * Copyright: (c) nobody
 *
 * License: GNU General Public License v3.0
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
 *
 * @author    Chris Bair
 * @copyright Copyright (c) 2016, Chris Bair
 * @license   http://www.gnu.org/licenses/gpl-3.0.html GNU General Public License v3.0
 *
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

//Add your custom code below this line
add_filter( 'woocommerce_bundles_filter_order_items_part_of_meta', 'wc_ninja_disable_bundled_part_of_meta', 15 );
function wc_ninja_disable_bundled_part_of_meta() {
    return false;
}